/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
/*Services*/
#services {
  background: #F3F3F3;
  padding-top: 3em;
  padding-bottom: 3em;
}
#services h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#services .container-services {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 1025px) {
  #services {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #services .container-services {
    text-align: center;
  }
}

/*Memorable and Planning and Difference*/
#memorable,
#planning,
#difference {
  padding-top: 3em;
  padding-bottom: 3em;
}
#memorable h2,
#planning h2,
#difference h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#memorable picture,
#planning picture,
#difference picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#memorable picture img,
#planning picture img,
#difference picture img {
  border-radius: 16px;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1025px) {
  #memorable,
  #planning,
  #difference {
    padding-top: 8em;
    padding-bottom: 8em;
  }
}

/*Planning*/
#planning {
  background: #F3F3F3;
}
#planning ul {
  margin-top: 32px;
}
#planning ul li {
  font-weight: 600;
  margin-bottom: 16px;
}
#planning ul li::marker {
  color: #55C5F0;
}

/*FAQ*/
#faq {
  padding-top: 4em;
  padding-bottom: 3em;
  background: #F3F3F3;
}
#faq h2 {
  margin-bottom: 16px;
}
#faq .answer {
  margin-top: 10px;
  display: none;
}
#faq .container-faq {
  border-bottom: 1px solid #CDCDCD;
}
#faq .container-faq a {
  color: #007EA7;
  font-weight: 700;
  text-decoration: underline;
}
#faq .container-faq .question {
  cursor: pointer;
}
#faq .container-faq:first-of-type {
  border-top: 1px solid #CDCDCD;
}
#faq .icon-icon-plus,
#faq .icon-icon-minus {
  color: #55C5F0;
  padding-top: 5px;
}
#faq picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#faq picture img {
  border-radius: 16px;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1025px) {
  #faq {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #faq .icon-icon-plus,
  #faq .icon-icon-minus {
    padding-top: unset;
  }
}

/*Contact Us*/
#contact_us picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
  z-index: -1;
}
#contact_us picture img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}
#contact_us h2, #contact_us h3, #contact_us h4, #contact_us h5, #contact_us h6, #contact_us p {
  color: #FFF;
}
#contact_us h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#contact_us .container-content-contact {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#contact_us .top-title {
  color: #AAE2F7;
}
@media screen and (min-width: 1025px) {
  #contact_us, #contact_us .container-content-contact {
    min-height: 622px;
  }
}